.bgGris{
    background: #f5f5f5;
}

/* //////////////
      NAVBAR
//////////////*/

.navbar {
    background: #fff;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.05);
    min-height: 100px;
}

.nav-link { 
    color: #000; 
}

.nav-link:hover{
    color:white;
    background: black;
    border-radius: 2px;
    font-size: 20px;
}

.logo-databyte {
    width: 200px; height: 80px;
}

.navbar-toggler { 
    font-size: 40px; 
}

.navbar-toggler:focus { 
    outline: none; 
}


/* //////////////
     PORTADA
//////////////*/

.portada{
    background-image: url(../images/contacto.jpg);
    background-size: cover;
    margin-top: 100px;
    padding-top: 90px;
    min-height: 700px;
    color: transparent;
}

/* //////////////
    FORMULARIO
//////////////*/

.formulario { 
    padding: 10px 10px 10px 10px;
    margin-bottom: 80px;
}

.content-formulario {
    max-width: 1000px;
    margin: auto;
    text-align: center;
    font-family: 'Titillium Web', sans-serif;   
}  

.content-text{
    margin: 50px 50px 50px 50px;
}

.content-text h2 { 
    font-size: 48px; 
    margin-bottom: 30px; 
    text-align: center; 
}

.content-text p {
    font-size: 18px;
    color: black;    
    line-height: 1.8;
    margin-bottom: 0px;
}

.content-form{
    width: 1000px;
	background: #24303c;
	padding: 30px;	
	border-radius: 4px;
	font-family: 'Titillium Web', sans-serif;
	color: white;
    box-shadow: 7px 13px 37px #000;
    text-align: left; 
    align-content: center;
}

.boton-enviar{
    margin-top: 30px;
    align-content: center;
    text-align: center;
}

.boton-enviar p{
    margin-top: 30px;
    align-content: center;
    text-align: center;
}

.boton{
    width: 400px;    
}

/* //////////////
      FOOTER
//////////////*/

.bgDark { 
    background: black; 
}

footer {    
    padding: 80px 0;
    text-align: center;
    color: white;
}

footer a {
    color: white;
}

footer a:hover {
    color: white;
}

footer .list-inline .list-inline-item {
    padding: 10px 15px;
}

.logo-brand{
    width: 20%; 
    padding-bottom: 30px;  
}


/* //////////////
  MEDIA QUERIES
//////////////*/

@media (max-width: 575.98px) { 
    .formulario { 
        min-width: unset; 
        padding: 40px; 
    }

    .footer-menu { 
        display: block;
        padding: 20px 0;
        font-size: 20px;    
    }
    
}

@media (min-width: 576px) and (max-width: 767.98px) { }

@media (min-width: 768px) and (max-width: 991.98px) { 
   
}

@media (min-width: 992px) and (max-width: 1199.98px) { }

@media (min-width: 1200px) { }